### Enumeration

# Phosh ShellActionMode

#### Declaration

    flags Phosh.ShellActionMode

#### Description

No description available.

#### Members

`PHOSH_SHELL_ACTION_MODE_NONE`

  No description available.

  - Value: `0`
  - Available since: 0
`PHOSH_SHELL_ACTION_MODE_NORMAL`

  No description available.

  - Value: `1`
  - Available since: 0
`PHOSH_SHELL_ACTION_MODE_OVERVIEW`

  No description available.

  - Value: `2`
  - Available since: 0
`PHOSH_SHELL_ACTION_MODE_LOCK_SCREEN`

  No description available.

  - Value: `4`
  - Available since: 0
`PHOSH_SHELL_ACTION_MODE_UNLOCK_SCREEN`

  No description available.

  - Value: `8`
  - Available since: 0
`PHOSH_SHELL_ACTION_MODE_LOGIN_SCREEN`

  No description available.

  - Value: `16`
  - Available since: 0
`PHOSH_SHELL_ACTION_MODE_SYSTEM_MODAL`

  No description available.

  - Value: `32`
  - Available since: 0
`PHOSH_SHELL_ACTION_MODE_LOOKING_GLASS`

  No description available.

  - Value: `64`
  - Available since: 0
`PHOSH_SHELL_ACTION_MODE_POPUP`

  No description available.

  - Value: `128`
  - Available since: 0
`PHOSH_SHELL_ACTION_MODE_ALL`

  No description available.

  - Value: `-1`
  - Available since: 0